.overflow-x-hidden {
    overflow-x: hidden !important;
}
.overflow-y-auto {
    overflow-y: auto !important;
}
.grow {
    flex-grow: 1 !important;
}
.shrink-0 {
    flex-shrink: 0 !important;
}
.w-full {
    width: 100% !important;
}
.h-full{
    height: 100% !important;
}
.absolute{
    position: absolute;
}
.list-none {
    list-style-type: none !important;
}
.grid {
    display: grid !important;
}
.flex {
    display: flex !important;
}
.flex-col {
    flex-direction: column !important;
}
.items-center{
    align-items: center !important;
}
.items-end{
    align-items: flex-end !important;
}
.justify-center{
    justify-content: center !important;
}
.justify-start{
    justify-content: flex-start !important;
}
.justify-end {
    justify-content: flex-end !important;
}
.justify-between {
    justify-content: space-between !important;
}
.justify-items-center {
    justify-items: center !important;
}
.justify-items-end {
    justify-items: end !important;
}
.items-baseline {
    align-items: baseline !important;
}
.max-w-section {
    max-width: 80rem !important;
}
.bottom-term-page .max-w-section {
    max-width: 66rem !important;
}
.m-auto{
    margin: auto !important;
}
.mx-auto {
    margin-left: auto !important;
    margin-right: auto !important;
}
.mb-40{
    margin-bottom: 40px;
}
.col-span-1 {
    grid-column: span 1 / span 1 !important;
}
.col-span-2 {
    grid-column: span 2 / span 2 !important;
}
.col-span-3 {
    grid-column: span 3 / span 3 !important;
}
.col-span-4 {
    grid-column: span 4 / span 4 !important;
}
.col-span-5 {
    grid-column: span 5 / span 5 !important;
}
.col-span-6 {
    grid-column: span 6 / span 6 !important;
}
.col-span-7 {
    grid-column: span 7 / span 7 !important;
}
.col-span-9 {
    grid-column: span 9 / span 9 !important;
}
.col-span-10{
    grid-column: span 10 / span 10 !important;
}
.col-span-11{
    grid-column: span 11 / span 11 !important;
}
.col-span-12{
    grid-column: span 12 / span 12 !important;
}
.grid-cols-2{
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}
.grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
}
.grid-cols-9 {
    grid-template-columns: repeat(9, minmax(0, 1fr)) !important;
}
.sticky{
    position: sticky !important;
}
.text-center{
    text-align: center;
}
.text-left{
    text-align: left !important;
}
.grid-cols-12 {
    grid-template-columns: repeat(12, minmax(0, 1fr)) !important;
}
.large-padding-t{
    padding-top: 5.75rem;
}

.listing-products{
    padding-top: 3.75rem;
    padding-bottom: 6.75rem;
}
.listing-col-4 .view-content{
    grid-template-columns: repeat(12, minmax(0, 1fr)) !important;
    max-width: 80rem;
    display: grid;
    margin: 0 auto;
}
.listing-col-4 .view-content .views-row{
    max-width: 100%;
    width: 100%;
}
.large-padding-x{
    padding-left: 5.25rem;
    padding-right: 5.25rem;
}
.hidden{
    display: none!important;
}
@media (min-width: 100px) and (max-width: 1023px){
    .sm\:hidden {
        display: none !important;
    }
    .sm\:items-center {
        align-items: center !important;
    }
    .sm\:flex {
        display: flex !important;
    }
    .sm\:flex-col {
        flex-direction: column !important;
    }
    .sm\:justify-center {
        justify-content: center !important;
    }
    .sm\:justify-between {
        justify-content: space-between !important;
    }
    .sm\:touch-pan-y {
        --tw-pan-y: pan-y !important;
        touch-action: var(--tw-pan-x) var(--tw-pan-y) var(--tw-pinch-zoom) !important;
    }
    .sm\:w-full{
        width: 100% !important;
    }
    .sm\:h-full{
        height: 100% !important;
    }
    .sm\:text-center{
        text-align: center !important;
    }
    .listing-products{
        padding-top: 2.5rem;
        padding-bottom: 3.75rem;
        margin-left: 1.56rem;
        margin-right: 1.56rem; 
    }
    .listing-col-4 .view-content{
        row-gap: 1.56rem;
        column-gap: 1.0625rem;
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
    }
    .sm\:grid-cols-1 {
        grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
    }
}
@media screen and (min-width:1024px){
    .listing-products{
        margin-left: 5.25rem;
        margin-right: 5.25rem;
    }
    .listing-col-4 .view-content{
        row-gap: 3.58rem;
        column-gap: 1.5rem;
    }
    .listing-col-4 .view-content .views-row{
        grid-column: span 3 / span 3;
    }
    .md\:mx-auto{
        margin-left: auto !important;
        margin-right: auto !important;
    }
    .md\:hidden {
        display: none !important;
    }
    .md\:block {
        display: block !important;
    }
    .md\:col-span-2 {
        grid-column: span 2 / span 2 !important;
    }
    .md\:col-span-3 {
        grid-column: span 3 / span 3 !important;
    }
    .md\:col-span-4 {
        grid-column: span 4 / span 4 !important;
    }
    .md\:col-span-5 {
        grid-column: span 5 / span 5 !important;
    }
    .md\:col-span-6 {
        grid-column: span 6 / span 6 !important;
    }
    .md\:col-span-7{
        grid-column: span 7 / span 7 !important;
    }
    .md\:col-span-8 {
        grid-column: span 8 / span 8 !important;
    }
    .md\:grid{
        display: grid !important;
    }
    .md\:grid-cols-3{
        grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
    }
    .md\:grid-cols-4{
        grid-template-columns: repeat(4, minmax(0, 1fr)) !important;
    }
    .md\:grid-cols-5{
        grid-template-columns: repeat(5, minmax(0, 1fr)) !important;
    }
    .md\:grid-cols-6{
        grid-template-columns: repeat(6, minmax(0, 1fr)) !important;
    }
    .md\:grid-cols-7{
        grid-template-columns: repeat(7, minmax(0, 1fr)) !important;
    }
    .md\:grid-cols-8{
        grid-template-columns: repeat(8, minmax(0, 1fr)) !important;
    }
    .md\:grid-cols-9{
        grid-template-columns: repeat(9, minmax(0, 1fr)) !important;
    }
    .md\:grid-cols-10{
        grid-template-columns: repeat(10, minmax(0, 1fr)) !important;
    }
    .md\:grid-cols-12 {
        grid-template-columns: repeat(12, minmax(0, 1fr)) !important;
    }
    .md\:flex{
        display: flex !important;
    }
    .md\:justify-start{
        justify-content: start !important;
    }
    .md\:justify-center{
        justify-content: center !important;
    }
    .md\:justify-between{
        justify-content: space-between !important;
    }
    .md\:justify-end{
        justify-content: flex-end !important;
    }
    .md\:items-start{
        align-items: flex-start;
    }
    .md\:items-center{
        align-items: center !important;
    }
    .md\:items-end{
        align-items: end;
    }
    .md\:max-w-section{
        max-width: 80rem !important;
    }
    .device\:large-padding-x{
        padding-left: 5.25rem;
        padding-right: 5.25rem;
    }
    .medium-margin-x{
        margin-left: 5.25rem;
        margin-right: 5.25rem;
    }
    .md\:large-padding-x{
        padding-left: 5.25rem;
        padding-right: 5.25rem;
    }
}

@media (min-width: 100px) and (max-width: 1023px){
    .sm\:flex-col-reverse{
        flex-direction: column-reverse !important;
    }
    .sm\:col-span-2 {
        grid-column: span 2 / span 2 !important;
    }
    .sm\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
    }
    .device\:large-padding-x{
        padding-left: 1.62rem;
        padding-right: 1.62rem;
    }
    .sm\:large-pagging-t{
        padding-top: 1.81rem;
    }
    .medium-margin-x{
        margin-left: 1.56rem;
        margin-right: 1.56rem;
    }
}